Comment 27 for bug 1846016

There seems to be an issue with the new FW where it doesn't flag support for the new command version, but uses it anyway. The crash is caused by the driver sending a command in the wrong (i.e. old) format.

I'll fix this and send a patch/new FW version in a bit.